/*TEST: Restrict width of all content to less than 1100px*/
div :not(hr):not(img) {
  max-width: 1100px;
}

/*Force images to fit in browser window*/
img {
  max-width:100%;
  height: auto;
 }
 
/*An alert box for things that need alerts*/
.alertbox {
 border-radius: 10px 10px 10px 10px;
 margin: 3px auto 3px auto;
 background: rgb(176, 0, 0);
 min-width: 60%;
 max-width: 95%;
 color: white;
 font-family: sans-serif;
 padding: 0px 10px 0px 10px;
 line-height: 0px;
 border: 0px solid red;
 text-align: center;
 overflow: auto;
 font-size: 13px;
}
.alertbox a {
  color: white;
}
.alertline {
  line-height: 18px;
}
body {
  font-family: serif;
} 

/*Text sizing*/
h2 {
  font-size: 32px;
  margin: 3px auto;
}
h3 {
  font-size: 26px;
  margin: 8px auto 3px auto;
}
p {
  font-size: 110%;
  margin: 8px auto 10px auto;
}

/*The current theme*/
a {
  color: #ffcc00;
}
a:hover, a:visited {
  color: #ED9C02;
}
body {
  background-color: #462b0d;
  background-image: url("/bgpride.gif");
}

/*Theme information for Fall*/
/*
a {
  color: #ffcc00;
}
a:hover, a:visited {
  color: #ED9C02;
}
body {
  background-color: #74f00;
  background-image: url("/bgfall.gif");
}
*/

/*Theme information for Winter*/
/*
a {
  color: #61b9ff;
}
a:hover, a:visited {
  color: #002d66;
}
body {
  background-color: #01244a;
  background-image: url("/bgwinter.gif");
}
*/

/*Theme information for Spring*/
/*
a {
  color: #66ff69;
}
a:hover, a:visited {
  color: #a3fea5;
}
body {
  background: #007002;
  background-image: url("/bgspring.gif");
}
*/

/*Theme information for Summer*/
/*
a {
  color: #afafaf;
}
a:hover, a:visited {
  color: #c9c5c8;
}
body {
  background: #262526;
  background-image: url("/bgsummer.gif");
}
*/

/*Theme information for the Holliday Season*/
/*
a {
  color: #47FF50;
}
  a:hover, a:visited {
  color: #8BFF91;
}
body {
  background: #3c0000;
  background-image: url("/bghollidays.png");
}
*/